讨论社区

发帖

请问我们同时集成了1.x和2.x版本的JS SDK会怎么处理?

请问我们同时集成了1.x和2.x版本的JS SDK会怎么处理?

0 人关注了该问题 关注

0

王汉 • 2年前

您好,如果同时集成两个web端的 js sdk,只有第一个先执行的sdk会生效,虽然GIO做了容错,但是并不建议同时集成两个js sdk,并且也没有必要的。

0 个讨论

您需要登录后才可回复
您需要登录后才可以回复